<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'en_ar', version '3.9'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeletecriterion'] = 'Are ye sure ye want to delete this item?';
$string['confirmdeletelevel'] = 'Are ye sure ye want to delete this level?';
$string['guidemappingexplained'] = 'WARNING: Yer marking guide has a maximum grade of <b>{$a->maxscore} points</b> but the maximum grade set in yer activity is {$a->modulegrade}  The maximum score set in yer marking guide will be scaled to the maximum grade in the module.<br />
    Intermediate scores will be converted respectively and rounded to the nearest available grade.';
$string['needregrademessage'] = 'The marking guide definition was changed after this student had been graded. The student can not see this marking guide until ye check the marking guide and update the grade.';
$string['regrademessage1'] = 'Ye are about to save changes to a marking guide that has already been used for grading. Please indicate if existing grades need to be reviewed. If ye set this then the marking guide will be hidden from students until their item is regraded.';
$string['regrademessage5'] = 'Ye are about to save significant changes to a marking guide that has already been used for grading. The gradebook value will be unchanged, but the marking guide will be hidden from students until their item is regraded.';
$string['restoredfromdraft'] = 'NOTE: The last attempt to grade this person was not saved properly so draft grades have been restored. If ye want to cancel these changes use the \'Cancel\' button below.';
